Subject: Re: Last call for input on DLSW MIB (fwd)

From: Shannon Nix <[email-masked]>
Date: Wed, 29 May 1996 10:34:28 -0400 (EDT)

Forwarded message:
> From [email-masked] Tue May 28 19:24:11 1996
> Message-Id: <[email-masked]>
> Date: Tue, 28 May 1996 15:08:51 -0400
> From: Deirdre Kostick <[email-masked]>
> Reply-To: [email-masked]
> X-Mailer: Mozilla 3.0b3 (Win95; I)
> Mime-Version: 1.0
> To: Kaj Tesink <[email-masked]>
> Cc: Shannon Nix <[email-masked]>
> Subject: Re: Last call for input on DLSW MIB
> References: <9605281905.AB05228@eve>
> Content-Type: text/plain; charset=us-ascii
> Content-Transfer-Encoding: 7bit
> 
> Kaj, Shannon --
> 
> Send me a note indicating:
> 
> 1) there's working group consensus on
> the MIB

Group,

Do all agree that we have consensus on the DLSW MIB?

Does anyon think we do NOT have consensus on this MIB?

Thanks,
Shannon

> 
> 2) the current ID
> 
> 3) any implementation reports..
> 
> I'll then forward the request to the
> IESG secretary to post a last call.
> 
> AFter that, I'll send you a template
> to fill in. The template contains
> overview info that is posted with the
> announcement of the RFC -- when it's
> finalized.
> 
> Thanks,
> Deirdre
>